WESNOTH(6)

NAME
battle for wesnoth - fantasy turn-based strategy game

SYNOPSIS
wesnoth [OPTION] [PATH_TO_DATA]

DESCRIPTION
Battle for Wesnoth is a fantasy turn-based strategy game. Battle for control of villages, using variety of units which have advantages and disadvantages in different types of terrains and against different types of attacks. Units gain experience and advance levels, and are carried over from one scenario to the next campaign. Build a Hero, and lead your army. Different races, with distinctive abilities, weapons and spells.

OPTIONS

-h, --help
    should tell you about what the command line options do, but doesn't yet :)

-f, --fullscreen
    run program in full screen mode.

-w, --windowed
    run program in windowed mode.

-t, --test
    run program in a small test scenario.

-d, --debug
    show some extra debugging information in-game.

-v, --version
    print version number and exit.

AUTHOR
Written by David White <davidnwhite@optusnet.com.au>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@optusnet.com.au>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.